## golang-github-muesli-ansi 0.0~git20211031.c9f0611

=== debian/changelog ===
golang-github-muesli-ansi (0.0~git20211031.c9f0611-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 15 Dec 2021 23:43:40 -0700

golang-github-muesli-ansi (0.0~git20211031.c9f0611-1) unstable; urgency=medium

  * Initial release (Closes: #1001304)

 -- Anthony Fok <foka@debian.org>  Tue, 07 Dec 2021 20:45:20 -0700
