=== debian/control ===
Source: golang-github-muesli-ansi
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-ansi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-ansi.git
Homepage: https://github.com/muesli/ansi
XS-Go-Import-Path: github.com/muesli/ansi

Package: golang-github-muesli-ansi-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         ${misc:Depends}
Description: raw ANSI sequence helpers for Go
 Package ansi provides raw ANSI sequence helpers for Go.
 .
 ANSI Writer
 .
   import "github.com/muesli/ansi"
 .
   w := ansi.Writer{Forward: os.Stdout}
   w.Write([]byte("\x1b[31mHello, world!\x1b[0m"))
   w.Close()
 .
 Compressor
 .
 The ANSI compressor eliminates unnecessary/redundant ANSI sequences.
 .
   import "github.com/muesli/ansi/compressor"
 .
   w := compressor.Writer{Forward: os.Stdout}
   w.Write([]byte("\x1b[31mHello, world!\x1b[0m"))
   w.Close()
